html {
    overflow: hidden;
}

html, body {
    font-family: 'Roboto', sans-serif;
    display: block !important;
}

.logo-container {
    position: relative;
    text-align: center;
    color: white;
}

.container.unified_container > .row {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

    .container.unified_container > .row > [class*='col-'] {
        display: flex;
        flex-direction: column;
        padding-right: 0;
        padding-left: 0;
    }

.container {
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    height: 100%;
}

.sign-in-container {
    width: 100%;
}

.sign-in-container > div.panel-default {
    border: 0px;
    border-color: #FFF;
}

.unified_container .row .panel-default {
    padding: 40px 24px;
}

.unified_container .row .panel-default #api .localAccount .entry .buttons {
    margin: 23px 0px;
}

.unified_container .row .panel-default #api .localAccount .entry .buttons button {
    width: 100%;
    border-radius: 100px;
    height: 46px;
    background-color: #076EE6;
    font-size: 15px;
    box-shadow: none;
    margin: 24px 0;
}

.unified_container .row .panel-default #api .localAccount .rememberMe {
    margin-top: -2px;
    margin-left: 0px;
    font-size: 15px;
    width: 20rem;
    text-align: left;
}

.unified_container .row .panel-default .panel-body{
    max-width: 400px;
}

.unified_container .row .panel-default .panel-body #api .localAccount .entry .buttons button:hover {
    background-color: #0082FA;
}

.unified_container .row .panel-default .panel-body #api .localAccount .entry .buttons button[disabled]:hover {
    background: #D8D8D8;
    cursor: not-allowed;
}

.unified_container .row .panel-default #api .localAccount .entry .buttons button:focus {
    background-color: #105DD3;
}

.unified_container .row .panel-default #api .localAccount .entry .buttons button:focus-visible {
    outline: none !important;
}

.unified_container .row .panel-default #api .accountButton {
    border-radius: 100px;
    background-size: initial;
    background-position-x: calc(50% - 92px);
	background-position-y: 50%;
    background-repeat: no-repeat;
	align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 15px;
    height: 46px;
    width: 100%;
    margin-left: auto;
    overflow: hidden;
    padding: 0 50px;
    background-color: #fff;
    margin-top: 16px;
	outline: none;
	cursor:pointer;
    font-weight: 700;
    line-height: 20px;
}

.unified_container .row .panel-default #api .accountButton:hover {
    background-color: #F1F1F1;
    color: #3E3E3E;
}

.unified_container .row .panel-default #api .accountButton:active {
    background-color: #D8D8D8;
}

.unified_container .row .panel-default .accountButton#FacebookExchange {
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/idp_logos/facebook.svg);
    border: 2px solid #3E3E3E;
    color: #3E3E3E;
    background-position: 16px 50%;
    margin-top:0;
}

.unified_container .row .panel-default .accountButton#FacebookExchange:focus-visible {
    background-color: #076EE6;
    color: #FFF;
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/idp_logos/facebook-hover.svg);
}

.unified_container .row .panel-default .accountButton#AppleExchange {
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/idp_logos/apple.svg);
    border: 2px solid #3E3E3E;
    color: #3E3E3E;
    background-position: 16px 50%;
}

.unified_container .row .panel-default .accountButton#AppleExchange {
    margin-bottom: 40px;
}

.unified_container .row .panel-default .accountButton#AppleExchange:focus-visible {
    background-color: #3E3E3E;
    color: #FFF;
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/idp_logos/apple-hover.svg);
}

.unified_container .row .panel-default .accountButton#GoogleExchange {
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/idp_logos/google-new.svg);
    border: 2px solid #3E3E3E;
    color: #3E3E3E;
    background-position: 16px 50%;
}

.unified_container .row .panel-default .panel-body .options > div {
    width: 100%;
}

.unified_container .row .panel-default #api .localAccount .create p {
    text-align: center;
    padding-top: 15px;
    font-size: 18px;
    margin-bottom: -12px;
    padding-top: 12px;
}

.unified_container .row .panel-default #api .localAccount .create #createAccount{
    color: #076EE6;
    padding-left: 4px;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item .password-label {
    display: flex;
    justify-content: center;
    align-items: center;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item .password-label #forgotPassword {
    bottom: -20px;
    font-size: 15px;
    color: #076EE6;
    right: 0;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item input {
    height: 46px;
    border: 1px solid #D8D8D8;
    background-color: #F9F9F9!important;
    height: 46px;
    width: 100%;
    font-size: 15px;
    text-indent: 0;
    padding: 12px;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item input:focus {
    border: 1px solid #076EE6;
    box-shadow: 0 0 0 2px #b9dcff;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item input:hover {
    background-color: #F1F1F1 !important;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item input::placeholder {
    color: #3E3E3E;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item .input-error.highlightError,
.unified_container .row .panel-default #api .localAccount .entry .entry-item.show-error input {
    border: 1px solid #ED1C24;
    box-shadow: 0 0 0 2px #ffcacf;
}

.unified_container .row .panel-default .localAccount .entry .entry-item #signInName.highlightError {
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/error-icon.svg) !important;
    background-repeat: no-repeat;
    background-position: 97% 50%;
}

.unified_container .row .panel-default .localAccount .entry button#next[disabled] {
    background-color: #D8D8D8;
}

.unified_container .row .panel-default #api .localAccount .error {
    color: #ED1C24;
    font-size: 12px;
    margin: 5px 0;
}

.unified_container .row .panel-default #api .social .intro h2 {
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    /*figma  */
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    color: #757575;
    margin: 24px 0;
}

.unified_container .row .panel-default #api .social .intro h2:before,
.unified_container .row .panel-default #api .social .intro h2:after {
    content: '';
    flex: 1 1;
    border-bottom: 2px solid #D8D8D8;
    margin: auto 5px;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item #password {
    margin-bottom: 0;
    padding-right: 48px;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item #password ~ .error.itemLevel {
    padding-top: 8px;
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item {
    padding-bottom: 16px;
    padding-top: 0px;
}

#localAccountForm  .intro h2 {
	margin-top: 0;
    margin-bottom: 24px;
}

.entry-item #togglePassword {
    margin-top: -32px;
    margin-right: 10px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    position: relative;
    margin-bottom: 8px;
}

.unified_container .row .panel-default .disclaimer {
    font-size: 12px;
    color: #3E3E3E;
    margin-bottom: 40px;
}

.unified_container .row .panel-default .disclaimer a {
    color: #076EE6;
}

@media (min-width: 769px) {
    .logo-container {
        width: 560px;
    }

    .unified_container .row .panel-default #api .localAccount .entry .buttons button:active {
        background-color: #105DD3;
    }

    /*equal to (max-width:992px) when page does open in web page not a modal*/
    @media (max-width: 897px) {
        .unified_container .row .panel-default #api .accountButton {
            padding: 0px 10px 0px 30px;
        }
    }
    @media (max-width: 897px) {
        .unified_container .row .panel-default #api .accountButton {
            padding: 0px 10px 0px 30px;
        }
    }
}

@media (min-width: 1px) and (max-width: 767px) {
    .logo-container {
        display: none;
    }

    .unified_container .row .panel-default {
        padding: 40px 0px;
    }

    .unified_container .row .panel-default .panel-body {
        margin: 0 16px;
        max-width: 100%;
    }

	.unified_container .row .panel-default .panel-body .options{
	    display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}	
    
    .unified_container .row .panel-default #api .localAccount .entry .buttons button{
        margin-top: 32px;
	}
}

.attrEntry {
    position: relative;
}

ul li input[disabled="disabled"], ul li input[disabled] {
    color: #D8D8D8;
}

